Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  comment valider un choix sans Enter » Le 23/11/2014, à 13:34

marcodel
Réponses : 40

salut

jefnew a écrit :

    après les échecs d'hier en soirée j'ai formaté ma clé usb afin d'y installer une nouvelle image iso téléchargée sur ubuntu.fr (14.04 LTS toujours) cette image à l'inverse de la précédente téléchargée sur le ubuntu"international"a mis plus de deux heures à se télécharger (25minutes pour l'autre)

au poste #11

jefnew a écrit :

   je précise que c'était avec avec le choix initial [install ubuntu server]

l'image ubuntu server est plus petite que l'image ubuntu desktop
c'est ce qui explique la difference de temps de telechargement
a+

#1 Re : -1 »  disque dur UUID = ....... n'est pas prêt ouprésent ? » Le 10/11/2014, à 14:00

marcodel
Réponses : 2

salut

tonyo48 a écrit :

je ne vois pas à quel disque cela correspond ?

sudo blkid

a+

#2 Re : -1 »  [Résolu] Noyau 3.13.0-34 défecteux sur 14.04 » Le 04/11/2014, à 18:55

marcodel
Réponses : 14

salut

cistes44 a écrit :

Normalement mon système est assez propre

pas tant que ca
l'update que tu as donne

cistes44 a écrit :

   Ign http://ppa.launchpad.net raring InRelease
Ign http://archive.canonical.com trusty InRelease
Ign http://archive.ubuntu.com precise InRelease

a+

#3 Re : -1 »  Problème "Impossible d'installer certaines mises à jour" » Le 27/10/2014, à 19:31

marcodel
Réponses : 5

salut

sudo dpkg --configure a écrit :

  debconf: DbDriver "templatedb": could not write /var/cache/debconf/templates.dat-new: Aucun espace disponible sur le périphérique

a+

#4 Re : -1 »  Daemon died » Le 27/10/2014, à 19:47

marcodel
Réponses : 4

salut

MaryFleuxime a écrit :

   Je suis sur la version 12.10

regardes ce qui est encadre en rose : https://doc.ubuntu-fr.org/quantal
a+

#5 Re : -1 »  Passage de la version 14.04 à la 14.10 : pas d'ouverture possible » Le 27/10/2014, à 11:41

marcodel
Réponses : 23

salut
vous etes sur qu'il parle du depot proposed ?
a+

#6 Re : -1 »  Passage de la version 14.04 à la 14.10 : pas d'ouverture possible » Le 27/10/2014, à 12:31

marcodel
Réponses : 23

re

jplemoine a écrit :

   Si tu veux forcer les mises à jour (je ne sais pas le faire en mode graphique),

simplement en lancant le gestionnaire de mises a jour

jplemoine a écrit :

Bien vu marcodel !!!!

j'ais compris ca phrase de cette maniere

hn a écrit :

    Merci, j'en reste donc à la version 14.04 que j'ai déjà gravée et j'ajoute les mises à jour proposées par le gestionnaire de mise a jour

a+

#7 Re : -1 »  Passage de la version 14.04 à la 14.10 : pas d'ouverture possible » Le 27/10/2014, à 12:41

marcodel
Réponses : 23

re

NéoUbuntonien a écrit :

Quand je dit version bêta, je veux dire des versions qui ne sont pas encore fini et où il y a des beugs

Heu , versions finales non fini ????????
pas compris
a+

#8 Re : -1 »  {resolu} soucis mise a jour des applications avec la logitheque ubuntu » Le 27/10/2014, à 10:05

marcodel
Réponses : 20

salut
comme c'est la ligne 56 qui est en defaut
pour la trouver facilement
lances dans le terminal

 gedit /etc/apt/sources.list  

dans le menu edition >> preferences de gedit coches Afficher les numero de ligne
et donnes le retour
a+

#9 Re : -1 »  {resolu} soucis mise a jour des applications avec la logitheque ubuntu » Le 27/10/2014, à 10:18

marcodel
Réponses : 20

re
il manque le gksudo a la troisieme commande
a+

#10 Re : -1 »  {resolu} soucis mise a jour des applications avec la logitheque ubuntu » Le 27/10/2014, à 10:55

marcodel
Réponses : 20

re

nh a écrit :

   Le programme « gedit » n'est pas encore installé. Vous pouvez l'installer en tapant :
sudo apt-get install gedit

donc tu n'est pas sur ubuntu mais sur une variante
laquelle ?
et tu as fait une erreur de frappe
a+

#12 Re : -1 »  [résolu] paquets cassés » Le 10/10/2014, à 15:04

marcodel
Réponses : 37

salut

Ayral a écrit :

Pour notre amie je précise (je sais qu'elle aime comprendre ce qu'elle fait) que sudo vient de Super User Do

ce ne serait pas plutot :  substitute user  do (  exécuter en se substituant à l'utilisateur )
a+

#13 Re : -1 »  [Résolu HS] Carte mamoire SDHC illisible (formatage samsung) » Le 08/10/2014, à 17:17

marcodel
Réponses : 41

salut

NéoUbuntonien a écrit :

J'ai pourtant 4 partitions opérationnelles sur mon DD de 1 To
bizarre...

fdisk -l a écrit :

   Attention : identifiant de table de partitions GPT (GUID) détecté sur « /dev/sdc » ! L'utilitaire fdisk ne prend pas GPT en charge. Utilisez GNU Parted.

donc :

parted -l

a+

#14 Re : -1 »  {Résolu} Logiciels et mises à jour » Le 05/10/2014, à 17:05

marcodel
Réponses : 33

salut
quand tu valides les modifs , tu cliques bien sur fermer et non retablir
a+

#15 Re : -1 »  [Résolu] Problème de téléchargement de paquet » Le 29/09/2014, à 20:12

marcodel
Réponses : 33

salut
@NéoUbuntonien
ton sources.list n'est pas tres propre
tu devrais le nettoyer
a+

#16 Re : -1 »  [Résolu] Problème de téléchargement de paquet » Le 29/09/2014, à 20:46

marcodel
Réponses : 33

re

NéoUbuntonien a écrit :

En faisant quoi ? Supprimer les .save ?

non , je te parles du sources.list
par exemple

  # deb cdrom:[Ubuntu 12.04.5 LTS _Precise Pangolin_ - Release amd64 (20140807.1)]/ dists/precise/main/binary-i386/

# deb cdrom:[Ubuntu 12.04.5 LTS _Precise Pangolin_ - Release amd64 (20140807.1)]/ dists/precise/restricted/binary-i386/
# deb cdrom:[Ubuntu 12.04.5 LTS _Precise Pangolin_ - Release amd64 (20140807.1)]/ precise main restricted

a effacer
et un autre truc pas propre
dans sources.list

   deb http://ppa.launchpad.net/stebbins/handbrake-snapshots/ubuntu trusty main

dans sources.list.d

   stebbins-handbrake-snapshots-trusty.list

a+

#17 Re : -1 »  [Résolu] Problème de téléchargement de paquet » Le 29/09/2014, à 21:08

marcodel
Réponses : 33

re
@cqfd93
oui
mais ce qui me piques les yeux , c'est handbrake dans sources.list et dans sources.list.d
mon sources.list perso

deb http://archive.ubuntu.com/ubuntu trusty main universe restricted multiverse
deb http://security.ubuntu.com/ubuntu/ trusty-security universe main multiverse restricted
deb http://archive.ubuntu.com/ubuntu trusty-updates universe main multiverse restricted
deb http://archive.ubuntu.com/ubuntu trusty-backports universe main multiverse restricted

j'ais egalement cette ligne

    deb http://archive.ubuntu.com/ubuntu trusty-proposed universe main multiverse restricted

mais ca c'est perso
a+

#18 Re : -1 »  [Résolu] Problème de téléchargement de paquet » Le 29/09/2014, à 21:26

marcodel
Réponses : 33

re

NéoUbuntonien a écrit :

Si je le supprime de ces listes, il risque d'être supprimer dans le gestionnaire des paquets, non ?

oui , si tu supprimes LE ou IL , il sera suprime des mises a jour
mais qu'appels tu le/il ?
a+

#19 Re : -1 »  [Résolu] Problème de téléchargement de paquet » Le 29/09/2014, à 21:47

marcodel
Réponses : 33

re

jplemoine a écrit :

- marcodel au post #21 : il y a un doublon : donc, soit tu mets tout dans le source.list ; soit tu les mets dans les fichiers de sources.list.d

y aurait'il une erreur de #xxx ?
a moins que tu parles de

marcodel a écrit :

  mais ce qui me piques les yeux , c'est handbrake dans sources.list et dans sources.list.d

mais , il n'empeche que
un ppa serait plus a sa place dans sources.list.d non?
a+
edit

jplemoine a écrit :

  Il n'y a aucun intérêt à garder les 2 versions

ouai , a part induire en confusion
il n 'y a aucun interet

#20 Re : -1 »  Sens interdit, impossible d'effectuer les mises à jour » Le 27/09/2014, à 07:29

marcodel
Réponses : 129

salut

  Ign http://archive.canonical.com raring InRelease 

a+

#21 Re : -1 »  Sens interdit, impossible d'effectuer les mises à jour » Le 27/09/2014, à 14:32

marcodel
Réponses : 129

salut

PPdM a écrit :

  Et le seul probleme me semble être libsane

et , si libsane est pris dans le depot raring et non dans le depot precise ?
a+

#22 Re : -1 »  Sens interdit, impossible d'effectuer les mises à jour » Le 29/09/2014, à 15:39

marcodel
Réponses : 129

salut

marybzh22 a écrit :

Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  gimp-help-common gimp-help-en gimp-help-fr kde-l10n-engb kde-l10n-fr
  libamd2.3.1 libbabl-0.1-0 libblas3 libcamd2.3.1 libccolamd2.8.0
  libcholmod2.1.2 libgegl-0.2-0 libgfortran3 libjavascriptcoregtk-1.0-0
  liblapack3 libmng2 libumfpack5.6.2 libwebkitgtk-1.0-0
  libwebkitgtk-1.0-common vlc-plugin-pulse
Veuillez utiliser « apt-get autoremove » pour les supprimer.

a+

#23 Re : -1 »  Eteindre la box SFR la nuit AUTOMATIQUEMENT » Le 26/09/2014, à 14:06

marcodel
Réponses : 13

salut

gl38 a écrit :

Il y a des programmeurs à mettre sur une prise électrique pour pas cher

et par la meme occasion ce priver du telephone , non ?
a+